@charset "utf-8";
/* ------------------------------
 TOP
------------------------------ */
/* -- メインイメージ　下層 -- */
.contents .headering {
	background: url(../img/heatsealtester_main.jpg) no-repeat center center / cover;
}

.solutionBox {
	background: #303435;
	padding: 30px;
	color: #fff;
}
.solutionBox .point {
	background: #7b47d2;
	border-radius: 100%;
	width: 168px;
	height: 168px;
	color: #fff;
	font-size: 3rem;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
}
.solutionBox .image p {
	padding-top: 10px;
}

.multiplication {
	margin-bottom: 40px;
	position: relative;
}
.multiplication th {
	background: #e8e8e8;
}
.result th {
	background: #7b47d2;
	color: #fff;
}
.result td {
	font-weight: bold;
}
.multiplication th,
.result th {
	padding: 15px;
}
.multiplication td,
.result td {
	padding: 15px;
}
.multiplication .box,
.result .box {
	width: 90px;
	display: inline-block;
}
.multiplication .box input,
.result .box input {
	background: #e6e8e9;
	width: 100%;
	padding: 3px 8px;
	text-align: right;
}
.multiplication::after {
	content: "";
	display: block;
	margin: auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 11px 11px 0 11px;
	border-color: #7b47d2 transparent transparent transparent;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -26px;
}

/* ------------------------------
 ULTRASONICAとは
------------------------------ */
.ultrasonica .cms_image {
	position: relative;
	margin-bottom: 0;
}
.ultrasonica .cms_caption_b {
	position: absolute;
	color: #fff;
	bottom: 60px;
	left: 60px;
	font-size: 3.2rem;
	font-weight: bold;
}
.ultrasonica .cms_text {
	background: #333;
	color: #fff;
	padding: 40px 60px;
}
.ultrasonica .cms_text strong {
	font-size: 2rem;
}
/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	.solutionBox {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.solutionBox .text {
		width: 330px;
	}
	.solutionBox .image {
		width: 500px;
	}
	.multiplication th {
		width: 48%;
	}
	.result th {
		width: 48%;
	}
}
/* ------------------------------
 スマホ用コード
------------------------------ */
@media screen and (max-width: 767px) {
	.solutionBox {
		padding: 30px 20px;
	}
	.solutionBox .point {
		width: 125px;
		height: 125px;
		font-size: 2.5rem;
		margin: 0 auto 20px;
	}
	.solutionBox .text {
		margin-bottom: 20px;
	}
	table th {
		width: 35%;
	}
	.multiplication {
		margin-bottom: 25px;
	}
	.multiplication::after {
		bottom: -18px;
	}
	.multiplication th,
	.result th {
		padding: 10px;
		font-size: 1.4rem;
		width: 40%;
	}
	
	.ultrasonica .cms_caption_b {
		bottom: 20px;
		left: 20px;
		font-size: 1.8rem;
	}
	.ultrasonica .cms_text {
		padding: 20px;
	}
	.ultrasonica .cms_text strong {
		font-size: 1.7rem;
	}
}
@media screen and (max-width: 420px) {
	.cms_image.w1-4 {
		width: 100%;
	}
	.flexBox .w1-4:not(:nth-child(2n)) {
		margin-right: 0;
	}
}

/* ------------------------------
 バナー
------------------------------ */
.bnrBox {
	display: grid;
	justify-content: space-between;
	background-color: #e8e8e8;
	padding: 30px 30px 30px 38px;
}
.bnrBox h3 {
	margin-bottom: 10px;
}
.bnrBox:last-child p {
	grid-row: 2 / 3;
	grid-column: 1 / 2;
}
.bnrBox img {
	width: 90px;
	height: 90px;
}
.bnrBox:last-child h3 {
	grid-row: 1 / 2;
	grid-column: 1 / 2;
}
.bnrBox:last-child img {
	grid-row: 1 / 3;
	grid-column: 2 / 3;
}
/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	.bnrBox {
		grid-template-columns: 350px 90px;
	}
}
/* ------------------------------
 スマホ用コード
------------------------------ */
@media screen and (max-width: 767px) {
	.bnrBox {
		grid-template-columns: 1fr 64px;
		align-items: center;
		padding: 25px 5%;
		gap: 0 15px;
	}
	.bnrBox > div {
		width: calc(100% - 80px);
	}
	.bnrBox img {
		width: 64px;
		height: 64px;
		grid-row: 2 / 3;
		grid-column: 2 / 3;
	}
	.bnrBox p {
		grid-row: 2 / 3;
		grid-column: 1 / 2;
	}
	.bnrBox:last-child h3 {
		grid-row: 1 / 2;
		grid-column: 1 / 3;
	}
}